@charset "Shift_JIS";
/* machina css ‚»‚Ì‘¼inlineŒn */
em{
	font-weight:	bold;
	font-style:		normal;
}
div.section em{
	color:	#440000;
}

strong{
	color:	#bb0000;
	font-weight:	bold;
	font-style:		normal;
}
dfn{
	border-bottom:	1px solid #dd8844;
	padding:0em 0.1em;
	font-style:		normal;
	font-weight:	inherit;
}
.novel dfn{
	padding:0;
}
q{
	border-bottom:	1px solid #aaaaff;
	padding:0em 0.2em;
	font-style:		normal;
	font-weight:	normal;
}

del{
	color:	#666666;
	text-decoration:	line-through;
}
ins{
	text-decoration:	none;
}

/* use br only to avoid ie float bugs */
br{
	font-size:1px; clear: both;
}
p br{
	clear: none;
}

.clear{
	clear: both;
}

.note, .offtopic{
	color:	#666666;
	font-weight:	normal;
	letter-spacing:	0;
}
.offtopic{
	font-size:	8.5pt;
}
.aa, .nobr, .phrase{
	white-space: nowrap;
	padding-right:	1px;
}
p.aa{
	font-family:'‚l‚r ‚oƒSƒVƒbƒN';
	font-size: 12pt;
	margin:		0.2em 0.2em 0.2em 0.2em;
	padding:	0.2em 0.2em 0.2em 0.2em;
	line-height:	100% !important;
	color:		#333355;
	text-indent:0em;
	white-space:normal;
}
.face{
	font-family: monospace;
}
.medred{
	color:	#ff0000;
}

